<?php

/* @var $this TidController */
/* @var $model Tid */

$this->breadcrumbs = array(
    yii::t('default', 'TIDs Management') => array('dashboardLayout/tids'),
    yii::t('default', 'TIDs') => array('index'),
    yii::t('default', 'New'),
);
?>


<?php $this->renderPartial('_form', array('model' => $model)); ?>